/*--------------------------------------------------------------
#c02-slider-news
    .component-header
    .slider-container
--------------------------------------------------------------*/

/*--------------------------------------------------------------
    HEADER
--------------------------------------------------------------*/

#c02-slider-news {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
    padding-bottom: 1.25rem;
    background: #000130;
}

#c02-slider-news.clear {
    filter: none;
    background: #ffffff;
}

#c02-slider-news > .component {
    overflow: hidden;
    position: relative;
}

#c02-slider-news > .component > .component-header {
    display: flex;
    align-items: flex-end;
    width: 100%;
    max-width: 1366px;
    padding: 1.5rem 1.5rem 1rem 1.5rem;
}

#c02-slider-news > .component > .component-header > .component-header-title {
    font-family: Roboto, sans-serif;
    font-size: 2rem;
    line-height: 2.25rem;
}

#c02-slider-news.clear > .component > .component-header > .component-header-title {
    color: #000000;
}

#c02-slider-news > .component > .component-header > .component-header-button {
    margin-bottom: .25rem;
    margin-left: auto;
    font-family: Roboto, sans-serif;
    font-size: .875rem;
    text-transform: uppercase;
}

#c02-slider-news > .component > .component-header > .component-header-button:after {
    content: " ";
    display: inline-block;
    width: 15px;
    height: 8px;
    margin-left: .75rem;
    background: url("../../../images/icons/icon-chevron-down--white.svg") center no-repeat;
    background-size: cover;
}

#c02-slider-news > .component > .component-header > .component-header-menu {
    display: none;
}

#c02-slider-news > .component > .component-header > .component-header-dropdown {
    align-self: center;
    margin-left: auto;
}

#c02-slider-news > .component > .component-header > .component-header-dropdown #news-component-dropdown,
#c02-slider-news > .component > .component-header > .component-header-dropdown ul > li > a {
    margin-left: auto;
    font-family: Roboto, sans-serif;
    font-size: .875rem;
    text-transform: uppercase;
    color: #ffffff;
}

#c02-slider-news > .component > .component-header > .component-header-dropdown ul {
    min-width: initial;
    padding: 0 .5rem;
    margin-top: .5rem !important;
    border-radius: 0;
    background: #000130;
}

#c02-slider-news > .component > .component-header > .component-header-dropdown ul > li {
    text-align: right;
    padding: 0;
}

#c02-slider-news > .component > .component-header > .component-header-dropdown ul > li > a {
    display: block;
    padding: 0.5rem 0.5rem;
    border-top: 1px solid rgba(255, 255, 255, .75);
    outline: none;
    box-shadow: none;
}

#c02-slider-news > .component > .component-header > .component-header-dropdown ul > li:first-child > a {
    border-top: 0;
}

#c02-slider-news > .component > .component-header > .component-header-menu-mobile-list {
    display: none;
}
#c02-slider-news > .component > .component-header > .component-header-menu-mobile {
    display: flex;
    flex-direction: column;
}

/*--------------------------------------------------------------
    SLIDER
--------------------------------------------------------------*/
#c02-slider-news > .component > .slider-container {
    display: flex;
    position: relative;
}

#c02-slider-news > .component > .slider-container > .slick-list,
#c02-slider-news > .component > .slider-container > .slick-list > .slick-track {
    display: flex;
    width: max-content;
}

#c02-slider-news > .component > .slider-container > .slick-list.draggable {
    padding-left: 1rem;
}

#c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item {
    width: 343px;
    height: 280px;
    position: relative;
    margin-left: 3px;
    opacity: .5;
}

#c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item.slick-active {
    opacity: 1;
}

#c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item > a {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    background: linear-gradient(47.73deg, rgba(0, 0, 0, 0.83) 0%, rgba(31, 43, 69, 0) 68.17%);
}

#c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item > a > .slider-item-info {
    display: flex;
    flex-direction: column;
}

#c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item > a > .slider-item-info > div {
    margin: 0;

    font-family: Roboto, sans-serif;
    font-size: .875rem;
    line-height: 1rem;
    color: #FFFFFF;
    opacity: 0.9;
}

#c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item > a > .slider-item-info > .slider-item-info-cod {
    padding: .625rem .5rem;
    font-size: .75rem;
}

#c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item > a > .slider-item-info > .slider-item-info-title {
    width: fit-content;
    height: 26px;
    padding: .375rem 4.875rem .375rem .625rem;
    text-transform: uppercase;
    background: linear-gradient(90deg, #019DF4 19.01%, rgba(1, 157, 244, 0) 102.05%);
}


#c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item > a > .slider-item-info > .slider-item-info-text {
    padding: .625rem .5rem 1rem .5rem;
    font-family: Roboto, sans-serif;
    font-size: 1.375rem;
    font-weight: 400;
    line-height: 1.5rem;
    letter-spacing: 0;
}

#c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item > a > .slider-item-info > .slider-item-line {
    height: 1px;
    margin-bottom: 8px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 17.53%, #FFFFFF 50%, rgba(255, 255, 255, 0) 82.47%);
    transform: matrix(1, 0, 0, -1, 0, 0);
}

#c02-slider-news .component .slider-container .slider-button-container {
    position: absolute;
    display: flex;
    align-items: center;
    height: 100%;

    cursor: pointer;
    z-index: 5;
}

#c02-slider-news .component .slider-container .slider-button-container.prev {
    right: calc(50vw + 605px);
    left: 0;
    justify-content: right;
}

#c02-slider-news .component .slider-container .slider-button-container.next {
    right: 0;
    left: calc(50vw + 605px);
}

#c02-slider-news .component .slider-container .slider-button-container .slider-button {
    display: flex;
    animation: ease;
}

#c02-slider-news .component .slider-container .slider-button-container .slider-button > div {
    width: 12px;
    height: 24px;
    margin-right: 1px;
    background-image: url('../../../images/icons/icon-chevron-right--blue.svg');
    background-repeat: no-repeat;
    background-size: cover;
    transition: transform ease .5s;
}
#c02-slider-news .component .slider-container .slider-button-container.prev .slider-button > div {
    background-image: url('../../../images/icons/icon-chevron-left--blue.svg');
}

#c02-slider-news .component .slider-container .slider-button-container .slider-button .one {
    transform: translateX(8px);
}

#c02-slider-news .component .slider-container .slider-button-container .slider-button .two {
    opacity: .85;
}

#c02-slider-news .component .slider-container .slider-button-container .slider-button .three {
    transform: translateX(-8px);
}

#c02-slider-news .component .slider-container .slider-button-container.prev .slider-button .three,
#c02-slider-news .component .slider-container .slider-button-container.next .slider-button .one {
    opacity: .7;
}

#c02-slider-news .component .slider-container .slider-button-container:hover .slider-button .one {
    transform: translateX(4px);
}

#c02-slider-news .component .slider-container .slider-button-container:hover .slider-button .three {
    transform: translateX(-4px);
}

@media (min-width: 768px) {
    #c02-slider-news > .component > .component-header {
        padding: 1.875rem 2.625rem 1.25rem 2.625rem;
    }

    #c02-slider-news > .component > .component-header > .component-header-button {
        display: none;
    }

    #c02-slider-news > .component > .component-header > .component-header-button:after {
        /*display: none;*/
    }

    #c02-slider-news > .component > .component-header > .component-header-menu {
        display: flex;
        margin-bottom: .25rem;
        margin-left: auto;
    }

    #c02-slider-news > .component > .component-header > .component-header-dropdown {
        display: none;
    }

    #c02-slider-news > .component > .component-header > .component-header-menu > li {
        padding: .1rem 1.25rem .1rem 1.25rem;
        border-left: 1px solid #ffffff;
    }

    #c02-slider-news > .component > .component-header > .component-header-menu > li > a {
        font-size: .875rem;
        text-transform: uppercase;
        color: #ffffff;
    }

    #c02-slider-news > .component > .component-header > .component-header-menu > li:first-child {
        border: none;
    }

    #c02-slider-news > .component > .component-header > .component-header-menu > li:last-child {
        padding-right: 0;
    }

    #c02-slider-news .component .slider-container .slick-list.draggable {
        padding-left: 1.875rem;
    }

    #c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item {
        width: 352px;
        height: 317px;
    }
    #c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item > a > .slider-item-info > .slider-item-info-cod {
        padding: .625rem;
        font-size: .875rem;
    }

    #c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item > a > .slider-item-info > .slider-item-info-title {
        padding: .375rem 4.875rem .375rem .625rem;
        font-size: .875rem;
    }


    #c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item > a > .slider-item-info > .slider-item-info-text {
        padding: .625rem .625rem 2rem .625rem;
        font-size: 1.375rem;
    }
}

@media (min-width: 1024px) {
    #c02-slider-news > .component > .component-header {
        padding: 1.875rem 3.75rem 1.25rem 3.75rem;
    }

    #c02-slider-news .component .slider-container .slick-list.draggable {
        padding-left: 2.5rem;
    }

    #c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item {
        width: 314px;
        height: 345px;
    }

    #c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item > a > .slider-item-info > .slider-item-info-cod {
        padding: .625rem 1.25rem;
    }

    #c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item > a > .slider-item-info > .slider-item-info-title {
        padding: .375rem 4.875rem .375rem 1.25rem;
    }


    #c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item > a > .slider-item-info > .slider-item-info-text {
        padding: .625rem 1.25rem 1.25rem 1.25rem;
    }
}

@media (min-width: 1366px) {
    #c02-slider-news > .component > .component-header {
        padding: 1.875rem 5.625rem 1.25rem 5.625rem;
        margin: auto;
    }

    #c02-slider-news .component .slider-container .slick-list.draggable {
        padding-left: calc(50vw - 621px);
    }

    #c02-slider-news .component .slider-container .slick-list .slick-track .slider-item {
        width: 406px;
        height: 373px;
    }

    #c02-slider-news > .component > .slider-container > .slick-list > .slick-track > .slider-item > a > .slider-item-info > .slider-item-info-text {
        padding-bottom: 4.5rem;
    }
}

.page-template-team-sustainability #c02-slider-news {
    background: white;
}
.page-template-team-sustainability #c02-slider-news .component-header-title{
    color: #000130;
}
